RubyGems Navigation menu

fluent-plugin-debug 0.0.3

Fluentd plugin to investigate incoming messages in a short-hand

Versions:

  1. 0.0.3 - September 14, 2017 (8.5 KB)
  2. 0.0.2 - September 21, 2014 (8 KB)
  3. 0.0.1 - April 25, 2014 (8 KB)

Runtime Dependencies (1):

  • fluentd ~> 0.10.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Naotoshi Seo

    SHA 256 checksum:

    d9a4d406e422f742b18678a35f8170d28ca726dc729d67af01745359ab6ca3dd

    Total downloads 6,546

    For this version 1,571

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: